@Echo ON
rem @Echo OFF

rem Для вызова Построить.bat [приложение в Текстовом Окне консоли Windows] нужно, чтобы:
rem %1 - имя [с оконечным +] главного отдела [текстового приложения] без расширения (.отд)

rem Путь к папке \Глагол\Службы из тек.папки \Глагол\ПриложенияКОС\Оболочка [с приложением %1]
       set slujput=..\..\Службы
rem Путь к папке \Глагол\ПриложенияКОС\Оболочка [с приложением %1] из папки \Глагол\Службы
           set tekput=..\ПриложенияКОС\Оболочка

call %slujput%\ОчисткаКод.BAT %1 

rem                          %1-приложение в Текстовом Окне консоли Windows
call %slujput%\Построить.bat %1

pause;
pause;
